.path-estatutos .breadcrumb-style {
  background-image: url('/themes/gavias_unix/images/background_regulations.png')!important; 
  background-position: center top;
  background-repeat: no-repeat;
}

.path-estatutos .breadcrumbs .breadcrumb-content-main .page-title {
  text-align: left;
  font-weight: 700;
  font-size: 32px; 
  font-family: Lato;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  text-shadow: 1px 1px #666;
}

.path-estatutos .breadcrumbs .breadcrumb-content-main > div {
  display: none;
}

.path-estatutos .table-vagas {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0;
}

.path-estatutos .table-vagas table {
  width: 70%;
}

.path-estatutos #views-exposed-form-estatutos-page-1{
  display: flex;
  flex-direction: column;
  width: 30%;
  right: 0;
  position: absolute;
  right: 0;
  top: -30px;
  padding-left: 72px;
}

.path-estatutos #views-exposed-form-estatutos-page-1 .form-item {
  margin-bottom: 24px;
}

.path-estatutos .table-vagas .form-item-title label,
.path-estatutos .table-vagas .form-item-field-ano-regulamento-target-id label {
  text-align: left;
  font-weight: 700;
  font-size: 14px; 
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
}

.path-estatutos .table-vagas .form-item-title input,
.path-estatutos .table-vagas .form-item-field-ano-regulamento-target-id select {
  width: 276px;
  height: 40px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #B7B7B7;
  border-radius: 4px;
  font-family: Lato;
}

.path-estatutos .table-vagas .form-item-field-ano-regulamento-target-id select option {
  font-family: Lato;
}

.path-estatutos .table-vagas .form-item-field-ano-regulamento-target-id {
  width: 286px!important;
}

.path-estatutos .table-vagas input#edit-submit-estatutos {
  background: #009CDF 0% 0% no-repeat padding-box!important;
  border-radius: 4px!important;
  opacity: 1!important;
  padding: 0!important;
  width: 75px!important;
  font-family: Lato;
  float: right;
}